<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>day</key>
	<string>jour</string>
	<key>days</key>
	<string>yours</string>
	<key>month</key>
	<string>mois</string>
	<key>months</key>
	<string>mois</string>
	<key>week</key>
	<string>semaine</string>
	<key>weeks</key>
	<string>semaines</string>
	<key>year</key>
	<string>ans</string>
	<key>years</key>
	<string>ans</string>
</dict>
</plist>
